[Desktop Entry]
Encoding=UTF-8
Name=Monkey Bubble
Name[cs]=Monkey Bubble
Name[de]=Monkey Bubble
Name[en_CA]=Monkey Bubble
Name[en_GB]=Monkey Bubble
Name[es]=Monkey Bubble
Name[eu]=Monkey Bubble
Name[fr]=Monkey Bubble
Name[hr]=Monkey Bubble
Name[nl]=Monkey Bubble
Name[pt]=Monkey Bubble
Name[pt_BR]=Monkey Bubble
Name[sr]=Мајмун са кликерима
Name[sr@Latn]=Majmun sa klikerima
Name[sv]=Monkey Bubble
Name[tr]=Monkey Bubble
Name[uk]=Мавпи з кульками
Name[zh_CN]=Monkey Bubble
Comment=Monkey Bubble Arcade Game
Comment[cs]=Akční hra Monkey Bubble
Comment[de]=Monkey-Bubbles Arcade-Spiel
Comment[en_CA]=Monkey Bubble Arcade Game
Comment[en_GB]=Monkey Bubble Arcade Game
Comment[es]=Monkey Bubble Juego Arcade
Comment[hr]=Monkey Bubble arkadna igra
Comment[nl]=Monkey Bubble Arcadespel
Comment[pt]=Jogo de Arcada Monkey Bubble
Comment[pt_BR]=Jogo de ação Monkey Bubble
Comment[sr]=Аркадна игра Мајмун с кликерима
Comment[sr@Latn]=Arkadna igra Majmun s klikerima
Comment[sv]=Arkadspelet Monkey Bubble
Comment[tr]=Monkey Bubble Savaş Oyun
Comment[uk]=Гра "Мавпи з кульками"
Comment[zh_CN]=Monkey Bubble Arcade 游戏
Exec=monkey-bubble
Icon=monkey-bubble-icon.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;
StartupNotify=true
